Subject: Re: bug#6846: Bug report

From: Glenn Morris <[email-masked]>
Date: Mon, 11 Jul 2011 20:06:31 -0400

This bug is being closed because it could not be reproduced and there
was no response to a request for more information.
If you still see the problem with the latest Emacs release, 23.3,
please reply with the requested information and it can be reopened if needed.

You can view the whole report at http://debbugs.gnu.org/BUGNUMBER

Chong Yidong wrote:

> Works for me.  What version of Emacs are you using?  Please provide all
> the information that is generated by M-x report-emacs-bug.